/**

[Table of Contents]

1. Base
2. Header
3. Main
  3.1 Calculator
4. Sections
  4.1 Section 1
  4.2 Section 2
  4.3 Section 3
  4.4 Section 4
  4.5 Section 5
5. Footer

*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300);
/**
1. Base */
html {
  overflow-x: hidden;
}
body {
  color: #00aa9f;
  font-size: 16px;
  font-weight: 100;
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}
.margin-0 {
  margin: 0;
}
.margin-top-30 {
  margin-top: 30px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}
.padding-0 {
  padding: 0;
}
.padding-20 {
  padding: 20px;
}
.padding-side-70 {
  padding-left: 70px !important;
  padding-right: 70px !important;
}
.orange {
  color: #ff795a;
}
.lightgrey {
  color: #eff0f2;
}
.lightseagreen {
  color: #00aa9f;
}
.lavender {
  color: #afe3e8;
}
.white {
  color: #fff;
}
.black {
  color: #333;
}
.lightblack {
  color: #666;
}
.bg-lightseagreen {
  background: #00aa9f;
}
.bg-orange {
  background: #ff795a;
}
.bg-lightgrey {
  background: #eff0f2;
}
.bg-white {
  background: #fff;
}
@media only screen and (max-width: 570px) {
  section ul {
    width: 100% !important;
  }
  #calculator .result {
    font-size: 35.8px !important;
  }
}
@media only screen and (max-width: 991px) {
  section ul {
    width: 100% !important;
  }
  section ul li:before {
    margin-left: -30px;
  }
}
section {
  padding-top: 40px;
  padding-bottom: 40px;
}
section ul {
  width: 545px;
  margin: 0 auto;
}
section ul li {
  list-style: none;
  list-style-position: outside;
  font-size: 18px;
  font-weight: 200;
  margin-bottom: 8px;
  color: #666;
}
section ul li:before {
  font-family: FontAwesome;
  content: '\f00c';
  margin-right: 10px;
  color: #00aa9f !important;
}
/*
@media only screen and (min-width: 1450px) {
  section.container, section .container {
    width: 1000px;
  }
}
*/
p {
  margin: 0 0 20px;
}
.dash {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 70px;
  margin: 20px auto;
}
.dash-white {
  border-color: #fff;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 70px;
  margin: 20px auto;
}
.dash-orange {
  border-color: #ff795a;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 70px;
  margin: 20px auto;
}
.dash-lightseagreen {
  border-color: #00aa9f;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 70px;
  margin: 20px auto;
}
.full-width {
  width: 100% !important;
}
.no-scroll {
  overflow: hidden;
}
.btn-default {
  letter-spacing: 1px;
  font-size: 19px;
  padding: 10px 30px;
  background: #ff795a;
  color: #fff;
  border: 2px solid #ff795a;
  border-radius: 50px;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.btn-default:hover {
  background: #fff;
  color: #ff795a;
  border: 2px solid #ff795a;
}
.btn-arrow-right:after {
  font-family: FontAwesome;
  content: "\f105";
  padding-left: 30px;
  transition: padding .3s, margin .3s;
}
.btn-arrow-right:hover:after {
  padding-left: 35px;
  margin-right: -5px;
}
#overlay {
  z-index: 4;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  opacity: .7;
}
.pop-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  z-index: 4;
}
.pop {
  display: none;
  z-index: 5;
  position: fixed;
  width: 80%;
  max-width: 600px;
  max-height: 80vh;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 30px;
  color: #696969;
  border-radius: 5px;
  overflow-y: scroll;
}
.pop h3 {
  color: #00aa9f;
  text-align: center;
  font-size: 36px;
  margin-bottom: 50px;
}
.pop h4 {
  color: #ff795a;
  text-align: left;
  font-size: 16px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.pop ul {
  list-style: none;
}
.pop ul li {
  position: relative;
}
.pop ul li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -20px;
  width: 14px;
  height: 24px;
  background-image: url('images/icons/tick-blue.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.close {
  position: absolute;
  top: 10px;
  right: 10px;
  display: inline-block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  opacity: 1;
}
.close::before,
.close::after {
  content: '';
  position: absolute;
  height: 4px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -2px;
  background: #00aa9f;
}
.close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
@media only screen and (min-width: 1450px) {
  .container {
    width: 1170px;
  }
}
/**
2. Header */
#header {
  width: 100%;
  z-index: 3;
  position: absolute;
  padding: 15px 0;
}
#header .logo,
#header .logo-sticky {
  float: left;
}
#header .logo-sticky {
  display: none;
}
#header.sticky {
  position: fixed;
  background: #fff;
  opacity: 0.9;
  padding: 5px;
}
#header.sticky .logo {
  display: none;
}
#header.sticky .logo-sticky {
  display: block;
}
#header.sticky nav a,
#header.sticky nav li {
  color: #00aa9f;
}
#header.sticky nav li {
  border-color: #ff795a;
  padding: 20px 0 10px 20px;
}
nav {
  float: right;
}
nav li {
  padding: 35px 0 10px 20px;
}
nav li:first-child {
  padding-left: 0;
}
nav li a {
  color: #fff;
}
nav li a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 1450px) {
  nav {
    display: none;
    width: 100%;
  }
  nav ul {
    padding: 0;
  }
  nav ul li {
    width: 100%;
    border: none;
  }
  #header .toggle-nav {
    display: block;
    float: right;
    width: 2em;
    height: 2em;
    margin-top: 7px;
    text-align: center;
    font-size: 2em;
    line-height: 2em;
    color: #fff;
    transition: all 0.25s ease;
    cursor: pointer;
  }
  #header .toggle-nav:hover {
    color: #ff795a;
  }
  #header.sticky .toggle-nav {
    color: #00aa9f;
  }
  #header.sticky .toggle-nav:hover {
    color: #ff795a;
  }
}
.toggle-nav {
  display: none;
}
/**
3. main */
.main {
  height: 100vh;
  box-shadow: 0 8px 0 0 #00aa9f;
  background-image: url(images/background.jpg);
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  overflow: hidden;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 992px) {
  .main-left {
    float: left;
    margin-top: 90px;
  }
  .main-right {
    float: none;
  }
  .main-left,
  .main-right {
    display: table-cell;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 991px) {
  .container {
    width: 100%;
  }
  .main {
    background: none;
    padding-top: 0;
    height: auto;
  }
  .main-left {
    background: url(images/background.jpg);
    background-size: cover;
    background-position: center;
    left: -30px;
    width: calc(100% + 60px);
    padding-top: 150px;
    padding-bottom: 125px;
  }
  .main-right {
    margin-left: -30px;
    margin-right: -30px;
    width: calc(100% + 60px);
    position: relative;
    left: 0;
    bottom: 0;
  }
  .arrow-wrap {
    display: none;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1449px) {
  .main-right {
    border-radius: 100%;
    padding: 40px 60px;
  }
  #calculator h3 {
    font-size: 27px !important;
  }
  #calculator .result {
    font-size: 35.8px !important;
  }
  #calculator button {
    font-size: 16px !important;
    padding: 6px 20px !important;
  }
  .arrow-wrap {
    margin-right: 245px !important;
  }
}
@media only screen and (min-width: 1450px) {
  .main-right {
    border-radius: 50%;
    height: 650px;
  }
}
.main-left h1,
.main-left h2 {
  text-align: center;
  margin: 0;
}
.main-left h1 {
  color: #fff;
}
.main-left h2 {
  color: #eff0f2;
  opacity: .7;
}
.main-right {
  background: #fff;
}
.arrow-wrap {
  position: absolute;
  right: 30%;
  bottom: 10%;
}
.arrow-wrap a {
  color: #333;
  font-weight: 600;
}
.arrow-wrap .arrow {
  position: absolute;
  width: 40px;
  height: 40px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  border-left: none;
  border-top: none;
  border-right: 2px #ff795a solid;
  border-bottom: 2px #ff795a solid;
}
.arrow-wrap p {
  position: absolute;
  top: 55px;
}
/* 3.1 calculator */
@media only screen and (min-width: 1450px) {
  #calculator {
    padding: 0 80px;
  }
}
#calculator {
  color: #00001d;
}
#calculator > div {
  margin-bottom: 12px;
}
#calculator label {
  font-weight: normal;
}
#calculator h3 {
  text-align: center;
  font-size: 30px;
}
#calculator .col-sm-12:nth-of-type(1),
#calculator .col-sm-12:nth-of-type(2),
#calculator .col-sm-12:nth-of-type(3) {
  margin: 35px 0;
  font-weight: bold;
}
#calculator .col-sm-12:nth-of-type(1) {
  margin-top: 55px;
}
#calculator .col-sm-12:nth-of-type(3) {
  margin-bottom: 15px;
}
#calculator .text-left {
  position: absolute;
  left: -25px;
  width: 85px;
  text-align: right;
}
#calculator .text-right {
  position: absolute;
  right: -25px;
  width: 90px;
  text-align: left;
}
#calculator .range-wrapper {
  height: 20px;
  margin: 0 auto;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}
#calculator .range-wrapper input[type=range] {
  margin-top: 7px;
  outline: none;
  padding: 0;
  height: 6px;
  background-color: #eff0f2;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff795a), color-stop(100%, #ff795a));
  background-image: -webkit-linear-gradient(#ff795a, #ff795a);
  background-image: -moz-linear-gradient(#ff795a, #ff795a);
  background-image: -o-linear-gradient(#ff795a, #ff795a);
  background-image: linear-gradient(#ff795a, #ff795a);
  background-size: 50% 100%;
  background-repeat: no-repeat;
  border-radius: 10px;
  cursor: pointer;
  -webkit-appearance: none;
}
#calculator .range-wrapper input[type=range]::-webkit-slider-runnable-track {
  box-shadow: none;
  border: none;
  background: transparent;
  -webkit-appearance: none;
}
#calculator .range-wrapper input[type=range]::-moz-range-track {
  box-shadow: none;
  border: none;
  background: transparent;
}
#calculator .range-wrapper input[type=range]::-moz-focus-outer {
  border: 0;
}
#calculator .range-wrapper input[type=range]::-webkit-slider-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  background: #ff795a;
  border-radius: 100%;
  box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.1);
  -webkit-appearance: none;
}
#calculator .range-wrapper input[type=range]::-webkit-slider-thumb:hover {
  background: #ff795a;
}
#calculator .range-wrapper input[type=range]::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  background: #ff795a;
  border-radius: 100%;
  box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.1);
}
#calculator .range-wrapper input[type=range]::-moz-range-thumb:hover {
  background: #ff795a;
}
#calculator output {
  position: absolute;
  background-color: #e9e9e9;
  border: 2px solid #aaaaaa;
  text-align: center;
  color: #333;
  font-weight: normal;
  border-radius: 10px;
  width: 130px;
  bottom: 175%;
  padding: 9px 25px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}
#calculator output input {
  width: 100%;
}
#calculator output:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  margin-top: -2px;
  border-top: 9px solid #e9e9e9;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  z-index: 1;
}
#calculator output:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-top: 10px solid #aaaaaa;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  top: 100%;
  left: 50%;
  margin-left: -16px;
}
#calculator .result {
  font-size: 52.8px;
  font-weight: 300;
  line-height: normal;
}
form label {
  font-weight: 300;
}
form h3 {
  color: #ff795a;
  margin-bottom: 20px !important;
}
h4.title {
  font-size: 19px;
  font-weight: 200;
  color: #333;
}
.form-group input {
  border-radius: 50px;
  box-shadow: none;
}
.input-group .input-group-addon {
  border-radius: 50px 0 0 50px;
}
.input-group .input-group-addon {
  background: transparent;
  padding-right: 0;
}
.input-group input {
  border-left: 0;
  padding-left: 5px;
  box-shadow: none;
}
.input-group input:focus {
  box-shadow: none;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: rgba(24, 36, 60, 0.07) !important;
  border: none !important;
  border-radius: 50px !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  background-image: url('images/chevron-down.png') !important;
  background-size: 15px;
  background-repeat: no-repeat;
  background-position: 95%;
}
@media only screen and (max-width: 767px) {
  #calculator .text-left,
  #calculator .text-right {
    position: relative;
    margin-bottom: 6px;
  }
  #calculator .text-left {
    left: 0;
    text-align: left;
    float: left;
  }
  #calculator .text-right {
    right: 0;
    text-align: right;
    float: right;
  }
  #calculator .col-sm-12:nth-of-type(1),
  #calculator .col-sm-12:nth-of-type(2),
  #calculator .col-sm-12:nth-of-type(3) {
    margin: 80px 0;
  }
  #calculator .col-sm-12:nth-of-type(3) {
    margin-bottom: 25px;
  }
}
/**
4 .Sections */
/* 4.1 Section 1 */
#section1 {
  background: #fff;
  box-shadow: 0 8px 0 #00aa9f inset;
}
/* 4.2 Section 2 */
#section2 {
  background: url(images/borrow.jpg);
  background-size: cover;
}
@media only screen and (max-width: 467px) {
  .circle {
    width: 100% !important;
    border-radius: 10px !important;
  }
}
.circle {
  background: #fff;
  display: table;
  border-radius: 50%;
  margin: auto;
  width: 360px;
  height: 360px;
  padding: 0 50px;
  font-size: 16px;
}
.circle > div {
  display: table-cell;
  vertical-align: middle;
}
.circle > div a {
  text-decoration: underline;
}
.circle button {
  font-size: 14px;
  padding: 10px 25px;
}
/* 4.3 Section 3 */
#section3 {
  box-shadow: 0 8px 0 0 #eff0f2;
}
#section3 .attr i {
  font-size: 70px;
}
#section3 .attr h3 {
  text-transform: uppercase;
  color: #afe3e8;
}
#section3 .attr p {
  font-size: 20px;
  font-weight: 300;
}
/* 4.4 Section 4 */
#section4 p {
  padding: 0 60px;
}
/* 4.5 Section 5 */
#section5 {
  background: url(images/testimonials.jpg);
  background-size: cover;
  overflow: hidden;
}
.slider {
  position: relative;
}
.slider .container {
  padding: 50px 100px;
}
.slider .container > div {
  display: none;
}
.slider .container > div:first-child,
.slider .container > div:nth-child(2) {
  display: block;
}
.slider .prev,
.slider .next {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: 0.4s;
  padding: 14px 42px;
}
.slider .prev:after,
.slider .next:after {
  font-family: FontAwesome;
  font-size: 60px;
  color: #00aa9f;
  -webkit-transition: .1s;
  transition: .1s;
}
.slider .prev:hover:after,
.slider .next:hover:after {
  color: #afe3e8;
}
.slider .prev {
  left: 0;
}
.slider .prev:after {
  content: "\f137";
}
.slider .next {
  right: 0;
}
.slider .next:after {
  content: "\f138";
}
@media only screen and (max-width: 768px) {
  .slider .container > div {
    margin-bottom: 15px;
  }
}
/**
5. Footer */
@media only screen and (max-width: 991px) {
  #footer .footer-logo,
  #footer .footer-social {
    width: 100%;
    text-align: center;
  }
}
#footer .footer-logo img {
  height: 80px;
}
#footer .footer-social {
  max-width: 800px;
  font-size: 25px;
}
#footer .footer-social i {
  margin: 25px 10px;
}
#footer span {
  opacity: .4;
  font-size: 14px;
}
#footer p {
  font-size: 16px;
  color: #fff;
}
#title {
  background: url(images/title.jpg);
  background-size: cover;
  background-position: center;
  height: 212px;
}
.form-wrapper {
  margin-top: 40px;
  margin-bottom: 40px;
}
.dark-paragraph {
  color: #333;
}

.terms-of-use {
  cursor: pointer;
}




.header .menu ul {
  display: block;
  margin-bottom: 0;
  padding-left: 0;
}
.header .menu ul li {
  display: inline-block;
  margin: 0 2px;
}
.header .menu ul li:first-of-type {
  margin-left: 0;
}
.header .menu ul li:last-of-type {
  margin-right: 0;
}
.header .menu ul li a {
  color: #ffffff;
  font-weight: 500;
}
.header .menu ul li a:hover {
  font-weight: 700;
}
.header .menu .nav-bar > li:last-of-type a {
  font-weight: 600;
}
.header .menu .has-child {
  position: relative;
}
.header .menu .has-child:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: -2px;
  width: 12px;
  height: 100%;
}
.header .menu .child-nav {
  display: none;
  position: absolute;
  top: 100%;
  left: 1rem;
  background-color: #fff;
  border-radius: 5px;
  padding: 20px;
  white-space: nowrap;
}
.header .menu .is-current > a,
.header .menu .has-child:hover > a {
  font-weight: 700;
}
.header .menu .has-child:hover .child-nav {
  display: block;
}
.header .menu .has-child:hover .child-nav li {
  display: block;
  margin: 0 0 10px;
  padding: 5px 0;
}
.header .menu .has-child:hover .child-nav li:last-of-type {
  margin-bottom: 0;
}
.header .menu .has-child:hover .child-nav li a {
  color: #696969;
}
.header .menu .has-child:hover .child-nav li.is-current a,
.header .menu .has-child:hover .child-nav li a:hover {
  color: #ff795a;
  text-decoration: none;
}